Getting Started

Using the VersaMail® Account Setup Wizard

With the VersaMail® application, you can send and receive email on your device. To do this, you need an account with an email provider (such as EarthLink or Yahoo!) or can use the email account from your corporation. You must set up each account you want to access in the VersaMail application. For example, if you have a personal EarthLink account plus a corporate account at work, set up an account for EarthLink and a corporate account. Setting up email accounts is easy using the VersaMail Account Setup Wizard, or just VersaMail wizard. The wizard also has features for editing and deleting accounts as well as setting options for synchronizing email accounts.

[*] NOTE You can have a total of eight email accounts on your device.

After you start the wizard and select your email software or provider, the wizard retrieves the info for your new account, including your username and password. Synchronize your computer and device to transfer the account and its settings to your device.

[!] IMPORTANT The VersaMail wizard works with these email applications: Outlook 2000, XP, and 2003; Lotus Notes 5.11 and higher (including 6 and 6.5); Outlook Express 4, 5, and 6; and Eudora 6.0 and 5.0. You can also synchronize using Microsoft Exchange ActiveSync®.

See also

Before Setting Up an Email Account
Using a Corporate Email Account
Setting Up Email Accounts-Overview


Starting the VersaMail® Account Setup Wizard

You can start the VersaMail® wizard from the desktop or from the HotSync® Manager. Starting the wizard from the desktop is the easiest way to create a new account.

To start the wizard from the desktop

1 | From the Start menu, select Palm Desktop, and then select VersaMail Setup.
2 | If more than one user is accessing this device, you must select your username in the drop-down list. The VersaMail application uses the username to recognize your device when you synchronize it.
3 | Select the button to create a new account, or select the button to edit an existing account. To edit an email account, use the info about creating an account to help you change the account's settings.
4 | Select Next.

If you want to change how info is synchronized or edit an existing an account, you can start the VersaMail wizard from the HotSync Manager.

To start the wizard from the HotSync Manager

1 | Select the HotSync® Manager icon in the taskbar in the lower-right corner of your screen.
2 | Select Custom.
3 | Select the VersaMail application, and then select Change. The Configuration screen is displayed.
4 | Manage your accounts: a. Create a new account by selecting that button. b. Or edit an existing account by selecting the account from the drop-down.
5 | Select Next.

See also

Setting Up Email Accounts


Creating and Managing Email Accounts

Before Setting Up an Email Account

The VersaMail® application is software that lets you send, receive, and manage email on your device, but it is not an email service provider. It works with the email service provider with which you have an account. Before setting up a VersaMail account, you need one of the following:

• An account with an Internet service provider or if you want to use wireless email, an account with a wireless network operator.

• A corporate email account. For more information about using a corporate email account, see Using a Corporate Email Account.

You can send and receive email on your device by synchronizing with your desktop email application, such as Outlook or Outlook Express. If you prefer or if you are working remotely, you can send and receive email wirelessly from your device. The VersaMail application requires that your device have some kind of connection to a network. For Treo™ smartphones from Palm, you must have an active wireless data service to use the VersaMail application with your smartphone.

[*] NOTE If you have a Tungsten™ or Zire™ handheld from Palm and want to get email wirelessly, you must have active service with a wireless carrier and a mobile phone equipped with Bluetooth® wireless technology. You must also set up a phone connection on your handheld. (This is not required if you want to access email over your company's Bluetooth network.)


Using a Corporate Email Account

To access email on your device using your corporate email account, you create a new account in exactly the same way as any other account, with one exception: for a corporate email account, you may need to set up a virtual private network (VPN).
Important: This information applies to corporate email accounts that are accessible using the IMAP protocol. Some companies don't allow IMAP access.
You may not need to set up a VPN to access your corporate email account if the following is true:

• Your company has a Bluetooth® wireless network located behind the corporate firewall

• You are using an 802.11b (also called Wi-Fi) SDIO card (sold separately) in your device and your company has an 802.11b network located behind the corporate firewall.

For more information about VPNs, see the information about the VersaMail® application included on the installation CD that came with your device.
When setting up a corporate email account, keep in mind the following:

• Username and password-This might be your Windows 2000 username and password, your Lotus Notes ID username and password, or something else. Check with your server administrator to obtain the correct username and password. The VersaMail application provides strong 128-bit AES encryption for your password.

• Protocol-Most corporate mail servers use the IMAP protocol for retrieving mail. In rare cases, your company server may use the POP protocol. Check with your company's server administrator to verify the protocol.

• Incoming and outgoing mail server settings-Check with your company's server administrator to obtain these settings.

With a corporate email account, you may be able to access the following types of mail servers, among others:

• Microsoft Exchange 5.5, 2000, and 2003

• Lotus Domino

• Sun iPlanet

[*] NOTE If your company is using an Exchange 2003 server, you may be able to access your corporate email using Microsoft Exchange ActiveSync®. Check with your IT administrator, and then see Creating a Microsoft Exchange ActiveSync Account.


Setting Up Email Accounts-Overview

The VersaMail® wizard makes it easy to create a new email account right from your desktop, and then transfer it to your device. You can create up to eight different email accounts. Depending on your email service or provider, there are four options for creating accounts:

• If an Outlook, Outlook Express, Eudora, or Lotus Notes email account exists on your computer, the VersaMail wizard can use that profile or account info to create your new account. See Creating an Account for Outlook, Outlook Express, Eudora, or Notes.

• If you are sending and receiving email using one of the supported popular email service providers, such as Yahoo! or EarthLink, you can create a new account for that service. The wizard has the settings for many popular email services, so you only enter your username and password. See Creating an Account for a Popular Email Provider.

• If you are using an email provider that the wizard doesn't support, you can select Other in the wizard, and then create a new account by entering the account settings. See Creating Email Accounts for Other Email Providers.

• If you are using Microsoft Exchange ActiveSync®, create an Exchange ActiveSync account. See Creating a Microsoft Exchange ActiveSync Account.


Creating an Account for Outlook, Outlook Express, Eudora, or Lotus Notes

Do you already have an email account on your computer in Outlook Express, Eudora, Lotus Notes, or Microsoft Outlook? If you do, then the VersaMail® wizard helps you transfer this info to your device. The VersaMail wizard finds the account on your computer, reads the settings, and displays them in the wizard. Your email account is set up and ready to transfer to your device.

[!] IMPORTANT The VersaMail wizard works with these email applications: Outlook 2000, XP, and 2003; Lotus Notes 5.11 and higher (including 6 and 6.5); Outlook Express 4, 5, and 6; and Eudora 6.0 and 5.0.

[*] NOTE To set up an account directly on your device (without using the VersaMail wizard), see the information about the VersaMail application included on the installation CD that came with your device.

1
Start the wizard.
2
Select the name of the email account. If you have one of the following desktop email applications, see these notes:

• Outlook If you are using Outlook and the account isn't displayed, then that email application may not be your default mail application in Windows. To set Outlook as the default mail handler, see Setting Outlook As the Default Mail Program. For Outlook Express, it isn't necessary to set it as the default mail program.

• Lotus Notes If your Lotus ID file is not in the default folder, then it doesn't display. Select Find other Lotus ID files, and then find the Notes ID file on your computer.

• Microsoft Exchange ActiveSync® If you would like to use Microsoft Exchange ActiveSync, see Creating a Microsoft Exchange ActiveSync Account for steps on setting up that account.

3
Select Next.
4
For certain accounts, except Outlook Express and Exchange ActiveSync, select one of the following:

• Select IMAP4 or POP3 as the server type. If you are synchronizing your email account directly with a POP or IMAP server, you must enter the information about the server in the Advanced Settings. See Setting an Account's Advanced Mail Options.

• Check Skip wireless connection if you are planning to use the HotSync® Manager to synchronize email to your device. The only way to get email for this account onto your device is by synchronizing your computer and your device. Don't check this box if you think you'll ever send or receive email for this account wirelessly.

5
Select Next.
6
Enter the account's basic info:

a. Enter a descriptive account name or use the one shown.

b. Enter the username you use to access your email.

c. Enter your email account password.

d. Enter your email address.

e. Select Next.

[*] NOTE For some email applications, such as Outlook Express, your username and email address automatically appear.

7

[&] OPTIONAL Select Test My Settings. This test checks that the server settings, username, and password work with your incoming and outgoing server.

If the test fails, check the Communication Test dialog box for more info. Some errors that occur include incorrect email settings, a typo in your email settings, or the wrong password. If you aren't sure what the proper settings are, contact your service provider.
8
Save your account settings or create another account:

a. Select Next if you are finished setting up accounts.

b. To set up another account, select I'd like to set up another account, and go back to step 2.

9
Select Finish, and then synchronize your computer and your device to transfer the new account to your device.

Tip
Open the VersaMail application on your device to see your new email account.


Creating an Account for a Popular Email Provider

You may send and receive email using such popular email service providers as Yahoo! or EarthLink. If you have this type of email account, simply select the name of the email provider from the list and enter a few settings. The wizard has the settings for many popular email providers built-in.

To create an account to synchronize with a popular email service provider

1
Start the wizard.
2
If an existing email account is found on your computer-email software that the VersaMail® application has settings for-the account appears in email accounts detected on your PC. See Creating an Account for Outlook, Outlook Express, Eudora, or Notes.
3
Select the mail service:

a. Select the mail service option.

b. Select the email service to use for this account, such as AOL or AT$T Global. If your email provider is not in the list, see Creating Email Accounts for Other Service Providers for more info.

c. Select Next.

4
Enter the account's basic info:

a. Enter a descriptive account name.

b. Enter the username you use to access your email. This is often the part of your email address appearing before the @ symbol; it is usually not your entire email address. When you type your username, the email address info gets filled in.

c. Enter your email account password. Your email address may be displayed.

d. If your email address isn't already filled in, enter the email address of the account you are accessing, such as joesmith@yahoo.com.

e. Select Next.

5

[&] OPTIONAL Select Advanced Settings to set the properties for the account, such as how many days of email you want to synchronize and whether or not to download attachments. In most cases, you never have to use Advanced Settings because the VersaMail wizard configures the account settings for you. If you need to change these, see Setting an Account's Advanced Mail Options for more information.

6

[&] OPTIONAL Select Test My Settings. This test checks that the server settings, username, and password work with your incoming and outgoing server.

If the test fails, check the Communication Test dialog box for more info. Some errors that occur include incorrect email settings, a typo in your email settings, or the wrong password. If you aren't sure what the proper settings are, contact your service provider.
7
Select Next.
8
Save these settings or create another account:

a. Select Next if you are finished.

b. To set up another account, select that option, and go back to step 2.

9
Select Finish, and then synchronize your computer and your device to transfer the new account to your device.

See also

Creating Email Accounts for Other Applications

Tip
Tip Open the VersaMail application on your device to see your new email account.


Creating Email Accounts for Other Email Providers

If your email service provider isn't listed in the VersaMail® wizard, you can still set up an email account.

[!] Before You Begin Check the list of information you'll need to create this account in Information You Need from Your Email Provider.

1
Start the wizard.
2
Select the account type:

a. Select New account type.

b. Select Other.

c. Select Next.

3
Select the server type, either IMAP4 or POP3, and then select Next.
4
Enter the account's basic info:

a. Enter a descriptive account name.

b. Enter the username you use to access your email. This is often the part of your email address appearing before the @ symbol; it is usually not your entire email address.

c. Enter your email account password.

d. Enter the account's email address, such as joesmith@yahoo.com.

e. Select Next.

5
Enter the mail server settings:

a. Enter the name of your incoming (POP or IMAP) mail server, such as pop.mail.yahoo.com

b. Enter the name of your outgoing (SMTP) mail server, such as smtp.mail.yahoo.com.

c. If the outgoing server (SMTP) requires authentication to validate your username and password, you can check this option. If you aren't sure if your ISP or web email provider requires ESMTP, check with your email provider. If you select this option, enter your username and password for authentication in the appropriate boxes.

[*] NOTE For some accounts, you may need to enter your full email address for the ESMTP username.

6
Select Advanced Settings to configure the server settings, such as the port number and security features. See Setting an Account's Advanced Mail Options.
7

[&] OPTIONAL Select Test My Settings. This test checks that the server settings, username, and password work with your incoming and outgoing server.

If the test fails, check the Communication Test dialog box for more info. Some common errors are incorrect email settings, a typo in your email settings, or the wrong password. If you aren't sure what the proper settings are, contact your service provider.
8
Select Next.
9
Save these settings or create another account:

a. Select Next if you are finished setting up your accounts.

b. Choose to set up another account, and go back to step 2.

10
Select Finish, and then synchronize your computer and your device to transfer the new account to your device.

[*] NOTE If the outgoing or incoming server requires APOP, you can choose that option in the Advanced Settings dialog box .

Tip
Open the VersaMail application on your device to see your new account.


What You Need from Your Email Provider

If you are setting up a new email account and have a well-known email provider (Internet service provider or ISP) such as EarthLink or Yahoo!, many of the required settings during the account setup are automatically configured. For other ISPs, go to the provider's website or contact their customer support to obtain the following information:

• Your email address and password

• The protocol used for incoming mail, such as Post Office Protocol (POP) or Internet Message Access Protocol (IMAP)

• The name of the incoming mail server

• The name of the outgoing mail (Simple Mail Transfer Protocol or SMTP) server

• Your account's security feature (if it has one), such as Secure Sockets Layer (SSL), Authenticated Post Office Protocol (APOP), or Extended Simple Mail Transfer Protocol (ESMTP)


Creating an Account for Microsoft Exchange ActiveSync®

With Microsoft Exchange ActiveSync®, you can directly access your company's Microsoft Exchange 2003 server to synchronize email and calendar information. You must have an Internet connection on your computer to synchronize an Exchange ActiveSync account using the desktop synchronization. You must have wireless data service to synchronize this account wirelessly.

[*] NOTE You can create only one Exchange ActiveSync account in the VersaMail® application.

1
Start the wizard.
2
Select Exchange ActiveSync from the list of email accounts found on your computer.
3
Enter the account's basic info:

a. Enter a descriptive account name. The default is Exchange.

b. Enter the username you use to access your email on the Exchange server.

c. Enter your email account password.

d. Select Next.

4
Enter the server settings:

a. Enter the Exchange server name.

b. Enter the port number for your Exchange server if you don't see the default. For an Exchange server using SSL, for example, the port number is 443. Check with the mail server administrator if you need the port number.

c. Select whether your server requires a secure connection (SSL) for incoming and outgoing mail.

d. If you know that a proxy server was set up for your company's Exchange server, check this option. See Using a Proxy Server for more information.

[*] NOTE If you aren't sure about the correct port number or other settings, check with your mail server administrator.

5

[&] OPTIONAL Select Test My Settings. This test checks that the server settings, username, and password work for this account. For the desktop synchronization to work, the VersaMail® conduit must be able to access the Exchange server.

Check the Communications Test dialog box to see if the test was successful. If the test fails, some common errors are incorrect email settings, a typo in your email settings, or the wrong password. If you aren't sure what the proper settings are, contact your system administrator.

[*] NOTE If you are synchronizing this account wirelessly, test the wireless synchronization on your device if you want.

6
Select Next.
7
Select Next if you are finished setting up your accounts.
8
Select Finish, and then synchronize your computer and device to transfer the account settings to the device.

[*] NOTE Even if you have other email accounts on your computer, the Microsoft Exchange ActiveSync account is separate from any previously configured email accounts. Your ActiveSync account synchronizes email and calendar info with your Exchange 2003 server.


Setting an Account's Advanced Mail Options

Using the advanced settings is usually not necessary when you create a new email account. The VersaMail® wizard has the most common settings for many popular email services, such as Yahoo! and EarthLink.

1 | Select the Advanced Settings button to display the Account Properties dialog box.
2 | Select one of the tabs, and enter mail settings you want in the selected tab: • General account properties • Incoming Mail account properties • Outgoing Mail account properties • Folders account properties


Setting General Account Properties

The general account properties control how and how often messages are synchronized, including whether unread messages and attachments transfer to your device. Some information, such as the Account name and Last sync info, is updated automatically.

1
Select the email software or service provider for this account from the Desktop connection drop-down:

• If you are creating a new email account, you can select your desktop email application. If it is not listed but your email application is compatible with Extended MAPI, select Microsoft Exchange 5.0 or higher. If your email application is compatible with Simple MAPI, select Microsoft Outlook Express 4.0 or higher.

• If you selected POP3 as the server type, check Direct POP connection to server if you plan to synchronize the account by connecting directly with that POP server. If your server requires APOP, check the option to use APOP on the Incoming Mail tab. See Entering an Account's Incoming and Outgoing Server Settings for more info.

• If you selected IMAP as the server type and are synchronizing directly with an IMAP server, check that option.

2
Check the following if necessary:

• (Lotus Notes Only) Check Synchronize Local Notes if you want to synchronize the email account to a local Lotus Notes mail database. This retrieves all the mail for your account in the mail database.

• Check Enable HotSync synchronization if you want to synchronize the account each time you synchronize your computer and your device.

3
Check the standard synchronization options:

• Select whether you want to synchronize only unread messages to your email application. If this isn't checked, all read and unread messages are synchronized.

• Select Download attachments if you want them downloaded to your device. If you uncheck this box, you don't get any attachments for the email messages that are downloaded.

• Enter how many days of email you want to synchronize in the option Mail from the last X days. This is the number of days including today and any preceding days that you want the conduit to synchronize mail. For example, enter 1 to synchronize mail from today only, or enter 2 to synchronize mail from today and yesterday. If you enter 0, all mail is synchronized.

4
Enter the maximum message size in kilobytes (KB) from 1 to 5120.
Messages larger than the maximum message size are truncated.
5
Check Synchronize inbox to transfer the mail from your email application's Inbox to the account's Inbox on the device.
6
Select whether you want mail in your device's Outbox sent when you synchronize.

[*] NOTE If you are synchronizing directly with a POP or IMAP server and your computer is connected directly to the Internet, make sure the option to send mail from the Outbox is checked if you want messages sent automatically when you synchronize. Email applications, such as Outlook Express or Eudora, typically send email on a schedule and not automatically from the Outbox.


Entering an Account's Incoming and Outgoing Server Settings

If you're creating a new account, you may need to enter the incoming and outgoing server settings. This information is available from your service provider.

1
For the Incoming Server settings, enter the following:

• Incoming Server Enter the name of your incoming (POP or IMAP) mail server, such as pop.mail.yahoo.com.

• Mail Server Protocol Select either IMAP or POP for the account protocol.

• Port Number Usually 110 for POP and 143 for IMAP servers. If you are not sure about the correct port number, check with your mail server administrator.

• This server requires a secure connection (SSL) Check this option to retrieve incoming mail over a secure (Secure Sockets Layer, or SSL) connection. See Using Secure Sockets Layer for more info.

[*] NOTE SSL is not supported on a direct synchronization with an IMAP, a POP, or a Microsoft Exchange server. However, SSL does work when synchronizing wirelessly.

• Use APOP (POP server only) Check this to encrypt your username and password when traveling over the network. Some services require APOP to work properly, while others do not work properly if APOP is used. APOP works only with accounts that use the POP protocol. If you aren't sure if your ISP or web email provider supports APOP, check with your email provider.

2
For the Outgoing Mail server, select the tab and enter the following.

• Outgoing Server Enter the name of your outgoing (SMTP) mail server, such as smtp.mail.yahoo.com.

• Port Number The default is 25, the port number most SMTP servers use. If you are not sure about the correct port number, check with your mail server administrator.

• This server requires a secure connection (SSL) Check this to send outgoing mail over a secure (Secure Socket Layer, or SSL) connection. See Using Secure Sockets Layer for more info.

[*] NOTE SSL is supported when synchronizing wirelessly but not when synchronizing with the desktop.

• My Server Requires Authentication (ESMTP) Check this if the outgoing server (SMTP) requires authentication to validate your username and password on an SMTP server. If you aren't sure if your ISP or email provider requires ESMTP, check with your provider. If you select this option, you must enter your username and password for authentication in the appropriate boxes.

3
Select OK.

[*] NOTE SSL is supported when synchronizing with Outlook, Outlook Express, Lotus Notes, or Eudora and when performing wireless email transactions with your device. SSL is not supported when synchronizing directly with a POP or IMAP server. For more information about synchronizing with a POP or IMAP server, see Synchronizing an Email Account Directly with a POP or IMAP Server.


Deleting an Email Account

If you delete an account in the VersaMail® Configuration screen, the VersaMail application deletes the account on the device the next time you synchronize. In VersaMail, you must have at least one account. You can't delete all your accounts.

[*] NOTE If you don't want to synchronize your Microsoft Exchange ActiveSync account, you must delete it.

1 | Start the VersaMail wizard from the HotSync® Manager.
2 | Select the account name that you want to delete.
3 | Select Delete Account.
4 | Select Yes.


Selecting the MAPI Setting in Eudora

To synchronize Eudora with a VersaMail® email account, you must set up MAPI. Select the MAPI setting in Eudora 5.0 or higher.

1 | Select Options from the Eudora Tools menu.
2 | Do one of the following: • If Eudora is the only email application that you use, select Always as the MAPI setting. • If you use more than one email application, select When Eudora is running, as the MAPI setting.
3 | Ensure your username and password are set up correctly within Eudora. The conduit needs this information to log onto Eudora to retrieve and synchronize your email.

Eudora must be running to synchronize your computer and your device. The conduit synchronizes with your Dominant Personality in Eudora 5.1 or higher.


Setting Outlook As the Default Mail Program

To synchronize Microsoft Outlook with a VersaMail® email account, Outlook must be your default mail program.

1 | In the Control Panel, click Internet. If you're using Windows XP, click Internet Options.
2 | Click the Programs tab.
3 | Select Microsoft Outlook for the default email program, and then click OK.
4 | Make sure your username and password are set up correctly within Microsoft Outlook.


Synchronizing Accounts

Synchronizing an Account with a Desktop Email Application

Synchronizing updates info both on your device and your desktop, such as the mail in the Inbox. If you set up a VersaMail® account to synchronize with an email application on your desktop-Outlook Express, Eudora, Lotus Notes, or Microsoft Outlook-you can synchronize the account during desktop synchronization.

[*] NOTE For details about synchronizing your Microsoft Exchange ActiveSync® account, see Synchronizing an Exchange ActiveSync Account.

You can also synchronize a VersaMail email account directly with your Inbox on an IMAP or a POP server. See Synchronizing an Email Account Directly with a POP or IMAP Server for more information.

1
Click the HotSync® Manager icon in the taskbar.

2
Select the VersaMail conduit:

a. Select Custom, and then select VersaMail.

b. Click Change.

The VersaMail Configuration dialog box appears.
3
Select the account in the Accounts list.
4
Select one of the following:

• Synchronize Synchronizes any configured email accounts in the VersaMail application on your device with a desktop email application during a desktop synchronization.

• Do nothing Select this only if you don't want to synchronize email accounts during a desktop synchronization.

5
Check Set as default to make the selected synchronization option the permanent action. Otherwise, the setting applies only to the next time you synchronize.
6

[&] OPTIONAL Check Informational logging if you want to record information in the HotSync.log file, such as error messages, about the synchronization.

7
Click OK.

[*] NOTE By default, the Get Mail Settings for the Incoming Mail server synchronizes all mail; therefore, to synchronize only unread mail, select the option for unread mail only in the Advanced Settings.

[*] NOTE If the account's Inbox and Outbox don't synchronize, check the General Account settings. You should check the option to synchronize during a HotSync synchronization and also that Synchronize Inbox and Synchronize Outbox are selected See the General Account Properties for more information.


Recording Information When Synchronizing Accounts

When you synchronize your email accounts, you can have information about all VersaMail® accounts that you synchronize recorded in the HotSync® log.

1 | Start the VersaMail wizard from the HotSync® Manager.
2 | Check Informational logging. This setting affects all accounts.
3 | Select OK.


Synchronizing an Email Account Directly with a POP or IMAP Server

You can set up an account that synchronizes mail directly with a POP or IMAP server. This is useful, for example, if you access an email account using your web browser rather than a desktop email application. At other times, you can use this to download all of your email messages from your account if your desktop email application hasn't downloaded the latest mail.
Before synchronizing, you need to do the following:

• Have a direct connection to the Internet on your computer.

• Set up the account and transfer it to your device using the VersaMail® wizard. See Creating Email Accounts for Other Email Services for more info.

You can synchronize an email account directly with a POP or IMAP server.

1 | Start the VersaMail wizard from the HotSync® Manager.
2 | Select the account name in the Accounts list.
3 | Select Advanced Settings: a. For a POP/PC account, select the direct POP as your desktop connection. For an IMAP account, select direct IMAP as the desktop connection. b. Check the HotSync synchronization option so that the account synchronizes. c. Click OK.
4 | Synchronize the account.using the HotSync® Manager.

[*] NOTE SSL is not supported with email accounts that synchronize directly to a POP or IMAP server. See Using Secure Sockets Layer for more information.


Synchronizing Folders

The Folders tab in Advanced Settings displays the folders on an IMAP, Exchange, or Lotus Notes server that you can synchronize with your device.

1
Select whether or not to synchronize the folders shown in the list in the Advanced synchronization options server folders. Select either Yes or No.
For example, for the Inbox folder, select Yes to synchronize the Inbox of the email account on the mail server or desktop email application with the Inbox for this account on the device.
2
Select OK.

[!] IMPORTANT For accounts synchronizing directly to an IMAP server, you can synchronize email messages on your device with messages on the mail server folder. You need to enter the root folder for the account on your device, which your email provider can give you.


Synchronizing a Microsoft Exchange ActiveSync® Account

A Microsoft Exchange ActiveSync® account synchronizes messages differently than other VersaMail® accounts.
The following details provide more info about synchronizing an ActiveSync account:

• For an Exchange account, seven days of email and calendar info are automatically downloaded by default. You can change that default in the Preferences on your device. See How Many Days of Email Are Synchronized with ActiveSync? for more info.

• Any messages sent from the device are added to the Sent Items folder on the Exchange server, and any deleted messages are added to the Deleted Items folder on the Exchange server. A copy of the deleted message remains on the device in the Trash folder.

[*] NOTE If you delete your ActiveSync account or change the account info, such as your username or password, the VersaMail application confirms that all of the existing calendar info will be deleted. The next time you synchronize the account, it has the Calendar info but doesn't have duplicate entries.

[*] NOTE Contacts, Tasks, and Memos info from your device synchronizes with Microsoft Outlook or Palm® Desktop software, depending on which one you chose as your synchronization option during the CD installation.


Turning Off the Desktop Synchronization

When you create a new VersaMail® account, it is set by default to synchronize during the HotSync® process. You can choose to not synchronize during the next synchronization only or make it the default so that the account doesn't synchronize in the future.

[*] NOTE When you create an account with the VersaMail wizard on the desktop, the account is set to synchronize by default but not if you created the account on your device.

1 | Click the HotSync® Manager icon in the taskbar.
2 | Change the VersaMail conduit: a. Select Custom, and then select VersaMail. b. Click Change. The VersaMail Configuration dialog box appears and your account is listed.
3 | Select Do Nothing.
4 | [&] OPTIONAL If you don't want accounts synchronizing now and in the future, select do nothing as the default.
5 | Select OK.
6 | Select Done.


Working with Exchange ActiveSync® Accounts

What Is Microsoft Exchange ActiveSync®?

Microsoft Exchange ActiveSync® works with the VersaMail® and Calendar applications on your device to directly access corporate groupware information on a Microsoft Exchange 2003 server. You can access business email and calendar info on the Exchange 2003 server from your Palm™ wireless device without using a desktop computer.


Using a Proxy Server

A proxy server acts as a buffer between an application on your computer or device and your company's Exchange server. It stores files that you may access frequently, thus improving performance. A proxy server also protects private information and provides virus protection. It may also filter requests so that certain areas of the Exchange server aren't accessible.

1 | Enter the proxy server name, such as the IP or HTTP address.
2 | Enter the port number for the proxy server. Check with your mail server administrator if you aren't sure what port number to enter.
3 | If the outgoing server (SMTP) requires authentication to validate your username and password, you can check this option.
4 | Enter your username and password.
5 | Select Next.


How Many Days of Email Are Synchronized with a Microsoft Exchange ActiveSync® Account?

The last seven days of mail is by default automatically downloaded for an Exchange ActiveSync® account when you synchronize. You can change that default time in the Preferences on your device. When you synchronize, you also get any calendar info that needs to be transferred.

1 | In the VersaMail® application on your device, select Options, and then Preferences.
2 | In the Delivery Options. select the number of days to get mail and calendar info when you synchronize. Select 1 day, 3 days, 1 week, 2 weeks, or 1 month.


Synchronizing Email, Calendar, Contacts, Tasks, and Memos with a Microsoft Exchange ActiveSync® Account

Microsoft Exchange ActiveSync® works with the VersaMail® and Calendar applications on your device to directly access corporate groupware information on a Microsoft Exchange 2003 server. You can access business email and calendar info on the Exchange 2003 server from your Palm wireless device without using a desktop computer.
When you create an ActiveSync account in the VersaMail application, both your email and calendar info synchronize directly with the Exchange server; information does not synchronize with your local Outlook client.
If you want to synchronize your contacts, tasks, and memos, you must use Microsoft Outlook or Palm® Desktop software to synchronize this info with an Exchange Server. See the User Guide that came with your device on the installation CD for more information.


VersaMail® Configuration Dialog Box

Use these options to set the permanent and temporary HotSync® actions for the VersaMail® conduit.

Synchronize | Synchronizes any configured email accounts in VersaMail email application on your device with your desktop. See Synchronizing an Account .
Do Nothing | Does not synchronize any accounts during the next HotSync operation.
Set As Default | Applies the synchronization options to this account each time you synchronize. Otherwise, the setting applies only the next time you synchronize accounts.
Informational Logging | Select this check box if you want to record information, such as errors, about desktop mail synchronization.
Add Account | Starts the VersaMail wizard where you can create a new account. See Setting Up Accounts for more info.
Delete Account | Deletes the selected account. The next time you synchronize the account is deleted from your device. See Deleting an Account for more info.
Edit Account | Starts the VersaMail wizard so you can edit the selected account.
Advanced Settings | Displays the Advanced Settings, which has four tabs: General, Incoming Server, Outgoing Server, and Folders.


Getting Started with VersaMail® Account Setup Wizard

With the VersaMail® application, you can send and receive email on your device. To do this, you need an account with an email provider (such as EarthLink or Yahoo!) or can use the email account from your corporation. You must set up each account you want to access in the VersaMail application. For example, if you have a personal EarthLink account plus a corporate account at work, set up an account for EarthLink and a corporate account. Setting up email accounts is easy using the VersaMail Account Setup Wizard, or just VersaMail wizard.

V. 1.3